body {

background-image: url(premade/head.jpg), url(premade/bg.jpg);
background-repeat: no-repeat, repeat;
background-position: top left;
background-attachment: absolute;
padding:25px;
	font-size: 15px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        line-height:25px;letter-spacing:2px;color:#c0bfbf; text-align:justify;
margin-bottom:10px;
}

::-webkit-scrollbar {width: 17px; height: 3px; background: #E62A0E;}
::-webkit-scrollbar-thumb {background-color: #000000; border: 0px;}


.picture {
float:left;
margin:2px;
}

#container {
width:650px; margin-right: auto;
margin-top: 30px;
margin-left:490px; }


h1 {
letter-spacing:4px;font-size: 23px;
color:#E62A0E;text-align:center;
margin:0px;padding:2px;line-height:60px;
font-weight: normal;
font-family: 'Pacifico', cursive;
text-align:justify;
text-shadow: #000000 1px 1px 3px;
	
}

h1:hover {
letter-spacing:4px;font-size: 23px;
color:#4A3CBA;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Pacifico', cursive;
text-align:justify;
text-shadow: #000000 1px 1px 3px;
	
}


h2 {
letter-spacing:4px;
font-size: 23px;
margin:0px;
padding-left:20px;
text-align:center;
text-transform: uppercase;
color:#E62A0E;

font-weight: normal;
font-family: 'IM Fell English', serif;
text-shadow: #000000 1px 1px 3px;
}


#content {
width:650px;
height:100px;
}

.contentx  {
margin-bottom:14px;
width:650px;
padding: 10px 20px;
}


#navi{
	position: absolute;
	width: 290px;
	left: 90px;
	top: 500px;
  z-index:2;opacity:0.6; background-image: linear-gradient(#3651C1, #E62A0E);
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px; padding:30px;}

a.navi {
    display: block;
    background-color: #000000;
    color: #E62A0E;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


a.navi:link {
display: block;
    background-color: #000000;
    color: #E62A0E;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}


a.navi:active {
display: block;
    background-color: #000000;
    color: #E62A0E;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:visited {
display: block;
    background-color: #000000;
    color: #E62A0E;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:hover{
    display: block;
    background-color: #4A3CBA;
    color: #000000;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
opacity:0.8;
}

#footer {
clear:both;
text-align:center;
}











a:link {color:#4A3CBA;

text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}






     
a:visited {color:#4A3CBA;

text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#E62A0E;
cursor:pointer;

font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}  



a:active {color:#4A3CBA;


text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}


strong { 
        color: #E62A0E; font-family: 'Libre Baskerville', serif;
}

b { 
        color: #FF2302; 
}


i { 
        color: #AB7C58;
        font-family: 'Libre Baskerville', serif;
}


blockquote {
 	background-color:#000000; 
 	padding: 15px;
	text-align:justify;
	color:#787F74;
	font-style:italic;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;
   opacity: 0.9;opacity:0.6;
}



.contentx input, textarea, select {

  background-color: #000000;

  border: 2px dashed #E62A0E;

  padding:4px;

  color:#07A9FF;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;opacity:0.6;

}